video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
 background: url('..\res\dublin.jpg') no-repeat;
  background-size: cover;
  -webkit-transition: 1s opacity;
  transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}
/* -----------------------
Index

------------------------*/
#nhire { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:100;
  line-height:160%;
  background: rgba(0,0,0,0.7);
  color: white;
  width: 600px;
  position: fixed;
  top: 30%;
  left: 50%;
  margin-top: -50px;
  margin-left: -300px;
  font-size: 1.2rem;  
  padding:2em;
}
#nhire a { color:#FFFFFF; font-weight:bold; text-decoration:none; }

#nhire > #nhire_eliment { 
	margin:5px;
}

.q { padding:3em; }

.q ul { list-style-type: none; }

h1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: .3rem;
}

a {
  color: #036
  text-decoration: none;
  padding: .5rem;
}

@media screen and (max-device-width: 800px) {
  html { background: url(..\res\dublin.jpg) #000 no-repeat center center fixed; }
  #bgvid { display: none; }
}
/* -----------------------
Eval page css

------------------------*/
#nheval { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  background: #D8D8D8;
  font-size: 2rem;
  color: #036;
  padding:2em;
}



#asstable { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:100; 
  background: rgba(0,0,0,0.4);
  color: white;
  width: 666px;
  position: fixed;
  top: 30%;
  left: 50%;
  margin-top: -50px;
  margin-left: -333px;
  font-size: 1.2rem;
}

.cheat { float:left; margin:1em; }
.cheat img { width:350px; }

/* -----------------------
Cheat Sheets

------------------------*/

/* -----------------------
Nav

------------------------*/

.nav-bar { margin: 1em; }
.nav-bar a
{	color:#FFF; 
	padding:1em; 
	display:block; 
	background: rgba(0,0,0,0.6)  ;
	font-size:1.2em;
	text-decoration:none;
	float:left;
	margin-right:.5em;
}

div.subnav { background-color:#FFF4F7; 	border: 1px solid transparent;
	border-radius: .5em;
	text-decoration: none;
	padding:.4em;
	margin:1.5em .2em 2em .2em;
}
.subnav h4 { color:#900; font-weight:bold; }
.subnav a, btnr {
	color: #FFF !important;
	background-color: #900;
	display: inline-block;
	padding: .2em 1em;
	margin: .2em;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: .5em;
	text-decoration: none;
}
.search {
	float:right; 
	max-height:98%; 
	margin-top:-18px;	
}


/*Custome Css*/

.cheat { float:left; padding:.2em; }
.cheat img { width:300px; }

.event_report {	
	width:70%;	
	
}
.event_report th, td {
    padding: 5px;    
}
.event_report .event_fields{		
	width:30%;
	background-color:#a1a1a1;
}	
tr.border_bottom td {
  border-bottom:1pt solid #a1a1a1;
}
.table_footer{
	background-color:#a1a1a1;
}



